<?xml version="1.0" encoding="utf-16"?>
<vps>
  <vendorProductSets>
    <vendorProductSet vendor="Tico" schemaVersion="1" copyright="Copyright 2006 Avery Dennison Corp., all rights reserved" vendorID="95" version="1">
      <product layoutGroup="binderDividerTab" units="emu" bindingEdge="none" productID="651097">
        <prodName nameGroup="custom">
          <locName locale="all">LP4W-19038</locName>
        </prodName>
        <desc descGroup="fileFolderLabel">
          <locDesc locale="all" />
        </desc>
        <masterPanel masterID="0" height="1368000" width="6839998" shape="rect" cornerRadius="72000" bottomMargin="90000" leftMargin="360000" rightMargin="359998" topMargin="90000" centerContent="true" />
        <sheet height="10692000" width="7560000">
          <sheetGrid posX="360000" posY="558000" cellHeight="1368000" cellWidth="6839998" horizGap="0" vertGap="0" numAcross="1" numDown="7" />
        </sheet>
      </product>
    </vendorProductSet>
  </vendorProductSets>
</vps>